@charset "utf-8";
.paragrafo_ROSSO_F {
	font-size: 11pt;
	text-align: left;
	font-weight: normal;
	color: #E30613;
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
	padding-left: 15px;
	padding-right: 15px;
}
.paragrafo_ROSSO_F-i {
	font-size: 11pt;
	text-align: left;
	font-weight: normal;
	font-style: italic;
	color: #E30613;
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
	padding-left: 15px;
	padding-right: 15px;
}
.paragrafo_ROSSO_F-i-dentro {
	font-size: 11pt;
	text-align: left;
	font-weight: normal;
	font-style: italic;
	color: #E30613;
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
}
.paragrafo_ROSSO_F-b {
	font-size: 11pt;
	text-align: left;
	font-weight: bold;
	color: #E30613;
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
	padding-left: 15px;
	padding-right: 15px;
}
.paragrafo_ROSSO_F-b-dentro {
	font-size: 11pt;
	text-align: left;
	font-weight: bold;
	color: #E30613;
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
}
.paragrafo_ROSSO_F-b-i {
	font-size: 11pt;
	text-align: left;
	font-weight: bold;
	font-style: italic;
	color: #E30613;
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
	padding-left: 15px;
	padding-right: 15px;
}
.paragrafo_ROSSO_F-b-i-dentro {
	font-size: 11pt;
	text-align: left;
	font-weight: bold;
	font-style: italic;
	color: #E30613;
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
}
.paragrafo_ROSSO_F-b-CENTRATO {
	font-size: 11pt;
	text-align: center;
	font-weight: bold;
	color: #E30613;
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
	padding-left: 15px;
	padding-right: 15px;
}
@media(min-width: 43em) {
.paragrafo_ROSSO_F {font-size: 14pt;
		padding-left: 20px;
	    padding-right: 20px;}
.paragrafo_ROSSO_F-i {font-size: 14pt;
		padding-left: 20px;
	    padding-right: 20px;}
.paragrafo_ROSSO_F-i-dentro {font-size: 14pt;
		padding-left: 0px;
	    padding-right: 0px;}
.paragrafo_ROSSO_F-b {font-size: 14pt;
		padding-left: 20px;
	    padding-right: 20px;}
.paragrafo_ROSSO_F-b-dentro {font-size: 14pt;
		padding-left: 0px;
	    padding-right: 0px;}
.paragrafo_ROSSO_F-b-i {font-size: 14pt;
		padding-left: 20px;
	    padding-right: 20px;}
.paragrafo_ROSSO_F-b-i-dentro {font-size: 14pt;
		padding-left: 0px;
	    padding-right: 0px;}
.paragrafo_ROSSO_F-b-CENTRATO {font-size: 14pt;
		padding-left: 20px;
	    padding-right: 20px;}
	}